html {overflow:hidden;}
body {padding:0;margin:0;}
.headercontent {
	height: 64px;
}
.lmslogo {
	position:fixed;
	left: 0;
	top: 0;
}
.headerlogon,.headeradmin {
	background-image:url(/Images/Sprites/logonbg.png);
	background-repeat:no-repeat;
}
.headerlogon {
	position: absolute;
	right: 0; 
	top: 43px; 
	height: 20px; 
	background-position: 0 -21px; 
	padding: 3px 2px 0 50px;
	font-size:11px;
	color:#FFFFFF;
}
.headeradmin {
	position: absolute;
	right: 0;
	top: 0;
	height: 18px;
	background-position: 0 0; 
	padding: 3px 5px 0 50px;
	font-size:11px;
	color:#FFFFFF;
}


/* End Header */



/* Content Corner Sprites */

.contentcorner, .contentcorner_max {
	background-position: 0 0;
	display:block;
	width: 30px;
	height: 30px;
	z-index: 1;
}
.contentcorner {
	position:absolute; 
	top: 108px; 
	left: 180px; 
}
.contentcorner_max {
	position:absolute; 
	top: 20px; 
	left: 0; 
}


/* End Content Corner Sprites */

/* Page Content */


/* End Page Content */

.contentpane {
	z-index: 0;
}
.pagedetails {
	background-color:#000033;
	z-index: 1;
	padding-top: 2px;
	overflow:hidden;
	background-position: 100% 4px;
}
.contentstatic {
	position:absolute; 
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow-y: auto; 
	overflow-x: hidden; 
	z-index: 1;
}
.error_404,.error_permission {
	padding: 20px;	
}
.error_404  h1 {
	background-image:url(/Images/Sprites/error.gif);
	background-position: 0 -72px;
	background-repeat:repeat-y;
	height: 57px;
	padding-top: 15px;
	padding-left: 80px;
}
.error_permission h1 {
	background-image:url(/Images/Sprites/error.gif);
	background-position: 0 0;
	background-repeat:repeat-y;
	height: 57px;
	padding-top: 15px;
	padding-left: 80px;	
}
.content_master {
	position:absolute;
	top: 20px;
	left: 173px;
	bottom: 0;
	right: 0;
	display: none;
	background:url(/Images/Sprites/contentcorners.png);
	background-repeat:no-repeat;
	background-position: 0 -20px;	
}
.contentiframe {

	width: 100%;
	height: 100%;
}
.sidetopcontentmax {
	background:#000033;
	position:absolute;
	top: 0px;
	width: 100%;
	height: 20px;
	z-index: 1;
}
#ss {
	display:inline-block;
	height: 22px;
	float: left;
}
.SiteSearchForm {
    border-left: 1px solid #ccc;
    display: inline-block;
    height: 19px;
    margin: -2px 0 0 5px;
    padding: 0;
}
.SiteSearchForm input {
    font-size: 11px;
    margin-top: -1px;
}
.breadcrumbs {
	margin: 0;
	padding: 0;
	list-style:none;
	float: left;
	padding: 2px 0 0 5px;
	display: block;
	overflow:hidden;
	z-index: 3;
	text-align:justify;
	height: 17px;
	
}

.breadcrumbs li                 
{ 
	display: block;
	background-image:url(/Images/Sprites/breadcrumb.png);
	background-repeat: no-repeat;
	background-position: 100% 3px;
	padding-right: 16px;
	color:#FFF;
	text-decoration:none;
	float: left; 
	zoom: 1; 
	list-style:none;
	cursor:pointer;
}
.breadcrumbs a,.breadcrumbs span, .breadcrumbs a:visited              
{ 
	padding-left: 3px;
	color:#FFF;
	max-width: 110px;
	text-overflow: ellipsis; 
	overflow:hidden; 
	white-space:nowrap;
	display:block;
	
}
.breadcrumbs li.last, .breadcrumbs ul > li              
{ 
	background-image: none;
}
.breadcrumbs li.hover {
	background-position: 99.5% -12px;
	background-color: #1e4671;
}
.breadcrumbs ul { 
	width: 180px; 
	position: absolute; 
	background-color: #1e4671;
	padding: 5px;
	display: none;
	z-index: 4;
}
.breadcrumbs ul > li { 
	display:block;
	float: none;
	width: 180px;
	margin: 2px 0;
}
.breadcrumbs a { 
	display: block;
	background-image: none;
} 
.breadcrumbs ul a {
	max-width: 180px;
	padding: 2px;
}
.breadcrumbs ul a:hover { 
	background-color: #6684a1;
} 
.topmenupane {
	display: block;
	background: url(/Images/topmenu.jpg) repeat-x #000033;
	overflow:hidden;
	text-align:justify;
}
ul.topnav {
	list-style:none;
	margin: 0 0 0 3px;
	padding: 2px 0 0 0;
	line-height: 17px;
}
.topnav li {
	display: block;
	float: left;
	border: 1px Solid #1e4671;
	margin-left: 2px;
	margin-bottom: 2px;
}
.topnav a {
	padding:1px 4px 1px 8px;
	background:url(/images/Sprites/menupermajax.gif);
	background-repeat:no-repeat;
	background-position: 0px -40px;	
	background-color: #000033; 
}
.topnav a:link  {
	color: #FFF;
	text-decoration: none;
}
.topnav a:visited   {
	color: #FFF;
	text-decoration: none;
}
.topnav a:active    {
	color: #FFF;
	text-decoration: underline;
}
.menuitem a:hover {
	color: #FFF;
	text-decoration: underline;
	background-color: #6684a1;
}
.topnav a.StaffPermGroup {
	background-position: 0px -80px;
}
.topnav a.PublicPermGroup {
	background-position: 0px -100px;
}
.topnav a.AdminPermGroup {
	background-position: 0px -60px;
}
.topnav a.NoPermGroup {
	background-position: 0px -120px;
}
.topnav a.selected {
	background-color: #6a8cad;
	font-weight: bold;
	color: #FFF;
}
.editmenu {
	height: 21px;
	padding-right: 20px;
	padding-top: 1px;
	float: right;
	background:url(/Images/Sprites/contentcorners.png);
	background-repeat:no-repeat;
	background-position: 100% 2px;
}
.editmenu a {
	margin: 0 2px 0 2px;
	font-size: 12px;
	float: left;
}
.AjaxEdit {
	background: url(/Images/whiteout.png); 
	position:absolute;
	width:100%;
	height:100%;
	z-index:5;
	display: none;
}
.siteman_container {
	height: 100%;
	text-align:center;
}
.siteman_iframe {
	width: 80%;
	height: 80%;
	margin: 5% auto;
}
.sitemanloading {
	display:none; 
	color: #FFFFFF;
	float: left;
	height: 16px;
	background:url(/Images/sitemanloader.gif) top left no-repeat;
	padding-left: 20px;
	margin: 0 2px;
}





